<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	
<p id="array"></p>
<input type="text" id="input"><br><br>
<input type="button" value="Push()" id="push" onclick="arrayPush()">
<input type="button" value="Unshift()" id="unshift" onclick="arrayUnShift()">
<input type="button" value="Pop()" id="pop" onclick="arrayPop()">
<input type="button" value="Shift()" id="shift" onclick="arrayShift()">







<script type="text/javascript" src="index.js"></script>

</body>
</html>